/* html {
  filter: url(/cgi-bin/svg/dalton.pl#$p_dalton);
  } */

p:not(.plain) {
  min-height: 3.5em;
  }

p:not(.plain)::first-letter {
  font-size: 300%;
  font-weight: bold;
  margin: 0.05em 0.1em 0 0;
  padding: 0.1em;
  float: left;
  }

a[rel~="external"]:hover::before {
  content: url(https://www.robidu-static.de/png/icons/globe.png)" ";
  }
a[href*="wikipedia.org"]:hover::before {
  content: url(https://www.robidu-static.de/png/icons/Wikipedia-icon.png)" ";
  }

a {
  font-style: italic;
  }
a:link, a:visited {
  text-decoration: none;
  }
a:hover, a:active {
  text-decoration: underline;
  }

img.disabled {
  filter: grayscale(100%);
  }

div.notify, div.message {
  position: fixed;
  max-width: 40em;
  margin: auto;
  z-index: 1;
  padding: 0.5em;
  }

div.notify {
  font-weight: bold;
  font-family: sans-serif;
  }

div.message a {
  float: right;
  }

aside {
  float: left;
  }

main {
  width: calc(100% - 21.5em);
  position: absolute;
  margin-right: 0.5em;
  margin-left: 20em;
  padding-bottom: 1em;
  z-index: -1;
  counter-reset: chapternum;
  }

main > h3:not(.plain) {
  counter-reset: subchapter;
  }

main > h3:not(.plain)::before {
  content: counter(chapternum)'. ';
  counter-increment: chapternum;
  }

main > h3:not(.plain) ~ h4::before {
  content: counter(chapternum)'.'counter(subchapter)'. ';
  counter-increment: subchapter;
  }

navigation {
  display: block;
  }

footer {
  display: none;
  }

div.Misc {
  width: 19em;
  padding: 0.2em;
  clear: left;
  border: none;
  }

div.Tooltip {
  position: absolute;
  max-width: 40em;
  min-height: 1.5em;
  padding: 2pt;
  z-index: 1;
  box-shadow: 5px 5px 2px;
  text-align: justify;
  }

.Toolterm {
  cursor: help;
  }

div.langsel {
  width: 22pc;
  float: right;
  }

.langsel-preface {
  float: left;
  font-size: 125%;
  margin: 0.5em;
  }

div.Language, div.CurrentLang {
  float: left;
  height: 32px;
  width: 32px;
  }

div#Message {
  z-index: 1;
  position: absolute;
  text-align: center;
  top: 3em;
  left: 4em;
  width: calc(100% - 8em);
  height: calc(100% - 6em);
  padding: 1em;
  cursor: pointer;
  }

div#Message.noclose {
  cursor: not-allowed;
  }

div#Message > table {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  }

div#Message > table td:first-of-type {
  width: 100px;
  }

div#Message > table td + td {
  text-align: left;
  }

div#ErrorReport {
  font-family: Verdana, sans-serif;
  padding: 0.2em;
  position: absolute;
  min-width: 20em;
  max-width: 70em;
  min-height: 20em;
  max-height: 50em;
  overflow-x: auto;
  z-index: 1;
  }

span.cbox {
  display: inline-block;
  cursor: pointer;
  width: 10px;
  height: 10px;
  float: left;
  margin-top: 0.5em;
  margin-left: 0.75em;
  }

.backdrop {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 255;
  position: fixed;
  }

.modal {
  opacity: 0.6;
  }

div#GridCoords {
  position: fixed;
  font-size: 7pt;
  border: none;
  bottom: 3em;
  left: 1em;
  }

div#ObjViewer {
  opacity: 1;
  position: fixed;
  height: calc(100% - 4em);
  width: calc(100% - 6em);
  margin: auto;
  overflow-y: auto;
  }

div#ObjViewer dt {
  display: block;
  width: 6em;
  float: left;
  }

div#ObjViewer dd {
  display: block;
  margin-left: 3em;
  }

.do-debug a, .do-debug span {
  cursor: url(https://www.robidu-static.de/png/icons/Lupe.png) 17 17, pointer;
  }
